<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- Calendar</title>
	<style>
		.steps-content {
			margin-top: 16px;
			border: 1px dashed #e9e9e9;
			border-radius: 2px;
			padding-top: 80px;
			min-height: 200px;
			text-align: center;
			background-color: #fafafa;
		}

		.steps-action {
			margin-top: 24px;
		}

		[data-theme="dark"] .steps-content {
			margin-top: 16px;
			border: 1px dashed #303030;
			padding-top: 80px;
			color: rgba(255, 255, 255, 0.65);
			background-color: rgba(255, 255, 255, 0.04);
		}
	</style>


</head>

<body>

	<div class="steps">
		<div class="ant-steps ant-steps-horizontal ant-steps-label-horizontal">
			<div class="ant-steps-item ant-steps-item-process ant-steps-item-active">
				<div class="ant-steps-item-container">
					<div class="ant-steps-item-tail"></div>
					<div class="ant-steps-item-icon">
						<span class="ant-steps-icon">1</span>
					</div>
					<div class="ant-steps-item-content">
						<div class="ant-steps-item-title">First</div>
					</div>
				</div>
			</div>
			<div class="ant-steps-item ant-steps-item-wait">
				<div class="ant-steps-item-container">
					<div class="ant-steps-item-tail"></div>
					<div class="ant-steps-item-icon">
						<span class="ant-steps-icon">2</span>
					</div>
					<div class="ant-steps-item-content">
						<div class="ant-steps-item-title">Second</div>
					</div>
				</div>
			</div>
			<div class="ant-steps-item ant-steps-item-wait">
				<div class="ant-steps-item-container">
					<div class="ant-steps-item-tail"></div>
					<div class="ant-steps-item-icon">
						<span class="ant-steps-icon">3</span>
					</div>
					<div class="ant-steps-item-content">
						<div class="ant-steps-item-title">Last</div>
					</div>
				</div>
			</div>
			<div class="ant-steps-item ant-steps-item-wait">
				<div class="ant-steps-item-container">
					<div class="ant-steps-item-tail"></div>
					<div class="ant-steps-item-icon">
						<span class="ant-steps-icon">4</span>
					</div>
					<div class="ant-steps-item-content">
						<div class="ant-steps-item-title">Forth</div>
					</div>
				</div>
			</div>
			<div class="ant-steps-item ant-steps-item-wait">
				<div class="ant-steps-item-container">
					<div class="ant-steps-item-tail"></div>
					<div class="ant-steps-item-icon">
						<span class="ant-steps-icon">5</span>
					</div>
					<div class="ant-steps-item-content">
						<div class="ant-steps-item-title">Fifth</div>
					</div>
				</div>
			</div>
			<div class="ant-steps-item ant-steps-item-wait">
				<div class="ant-steps-item-container">
					<div class="ant-steps-item-tail"></div>
					<div class="ant-steps-item-icon">
						<span class="ant-steps-icon">6</span>
					</div>
					<div class="ant-steps-item-content">
						<div class="ant-steps-item-title">Sixth</div>
					</div>
				</div>
			</div>
		</div>
		<div class="steps-content">First-content</div>
		<div class="steps-action">
			<button type="button" class="ant-btn ant-btn-primary">
				<span>Next</span>
			</button>
		</div>

	</div>


	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>